<template>
	<view class="face"><verify-mpsdk ref="verifyMpsdk"></verify-mpsdk></view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad(i) {
		this.$refs.verifyMpsdk.onLoad(i);
	},
	onShow() {},
	methods: {}
};
</script>

<style scope>
page {
	background: #ffffff;
}
</style>
